prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: neon
Description: HTTP/WebDAV client library
Version: 0.35.0
Libs: -L${libdir} -lneon 
Libs.private:  -lz -lssl -lcrypto -lgssapi_krb5 -lexpat
Cflags: -I${includedir}/neon 
